[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=Plan
Name[bg]=Календар
Name[fa]=نقشه
Name[ko]=일정
Name[lt]=Planas
Name[lv]=Plāns
Name[nso]=Leano
Name[sl]=Planer
Name[ta]=¾¢ð¼õ
Name[ven]=Maano
Name[vi]=Plan 
Name[xh]=Icebo
Name[zu]=Iplani
MimeType=
Exec=plan
Icon=plan
TerminalOptions=
Path=
DocPath=
Type=Application
Terminal=0
GenericName=Calendar Manager
GenericName[af]=Kalender Bestuurder
GenericName[az]=Təqvim İdarəcisi
GenericName[bg]=Календарен мениджър
GenericName[br]=Merour deiziataer
GenericName[bs]=Rokovnik
GenericName[ca]=Gestor de calendari
GenericName[cs]=Plánovací kalendář
GenericName[da]=Kalenderhåndtering
GenericName[de]=Kalenderverwaltung
GenericName[el]=Διαχειριστής ημερολογίου
GenericName[eo]=Kalendara programo
GenericName[es]=Administrador de calendarios
GenericName[et]=Kalendrihaldur
GenericName[eu]=Egutegi Kudeatzailea
GenericName[fa]=مدیر تقویم
GenericName[fi]=Kalenteriohjelma
GenericName[fr]=Gestionnaire d'agenda
GenericName[gl]=Xestor de Calendario
GenericName[he]=מנהל לוחות שנה
GenericName[hr]=Rokovnik
GenericName[hu]=határidőnapló
GenericName[id]=Manajer Kalender
GenericName[is]=Dagatalsstjóri
GenericName[it]=Gestione del calendario
GenericName[ja]=カレンダーマネージャー
GenericName[ko]=달력, 일정 관리자
GenericName[lo]=ຕົວຈັດປະຕິທິນ
GenericName[lt]=Kalendoriaus tvarkyklė
GenericName[lv]=Kalendāra Menedžers
GenericName[mk]=Календарски планер
GenericName[mn]=Календар удирдагч
GenericName[mt]=Manager tal-Kalendarju
GenericName[nb]=Kalenderbehandler
GenericName[nl]=kalenderbeheerder
GenericName[nn]=Kalenderbehandlar
GenericName[nso]=Molaodi wa Tshupamabaka
GenericName[oc]=Gestionari de calendari
GenericName[pl]=Kalendarz
GenericName[pt]=Calendário
GenericName[pt_BR]=Gerenciador do Calendário
GenericName[ro]=Manager de calendar
GenericName[ru]=Календарь
GenericName[se]=Kaleandarfuolaheaddji
GenericName[sk]=Plánovací kalendár
GenericName[sl]=Koledar obveznosti
GenericName[sr]=Agenda
GenericName[sv]=Kalenderhanterare
GenericName[ta]=¾¢ÉìÌÈ¢ôÒ §ÁÄ¡Ç÷
GenericName[th]=ตัวจัดการปฏิทิน
GenericName[tr]=Takvim Yöneticisi
GenericName[uk]=Менеджер календаря
GenericName[ven]=Mulanguli wa Tsumbamaduvha
GenericName[vi]=Trình quản lí Lịch công tác 
GenericName[xh]=Umphathi we Khalenda
GenericName[zh_CN]=日程管理程序
GenericName[zh_TW]=行事曆管理程式
GenericName[zu]=Imenenja yekhalenda
X-KDE-StartupNotify=false
